@font-face {
    font-family: "font-menu";
    src: url("http://test.mlynbocianek.pl/font/Bellota-Bold.eot");
    src: url("http://test.mlynbocianek.pl/font/Bellota-Bold.eot?#iefix") 
             format("embedded-opentype"),
         url("http://test.mlynbocianek.pl/font/Bellota-Bold.woff") format("woff"),
         url("http://test.mlynbocianek.pl/font/Bellota-Bold.ttf") format("truetype"),
         url("http://test.mlynbocianek.pl/font/Bellota-Bold.svg#PlayRegular") format("svg");
    font-weight: normal;
    font-style: normal;
}
      /* ------------------------CZĘŚĆ-GÓRNA-MENU------------------------ */

      /* usunięcie domyślnych właściwości CSS z elementów - ol - oraz - ul */
      #menu, #menu ul, #menu ol {
        list-style-type:none;
        padding:0;
        margin:0;
      }

      /* wygląd głównego elementu - ol */
      #menu {
        font-size:25px;
        height:2em;
        line-height:2em;
        text-align:center;
		cursor: default;
		font-family: 'font-menu';
		text-shadow: 3px 3px 6px black;
		background-image: url(/image/cos.png);
		border-radius: 15px 15px 15px 15px;
		box-shadow: 0px 0px 7px 2px rgb(41, 41, 41);
		
      }

      /* wygląd wszystkich elementów - a - znajdujących się w elemencie - ol */
      #menu a {
        display:block;
        text-decoration:none;
        color: white;
        padding:0 5px;
		cursor: default;
      }

      /* wygląd elementów - li - wszystkich dzieci elementu - ol */
      #menu > li {
        float:left;
		min-width:10px;
        margin-left:10px;
        height:2em;
		opacity:0.7;
      }

      /* wygląd elementu - li - pierwszego dziecka elementu - ol */
      #menu > li:first-child {
        margin-left:0;
      }

      /* wygląd elementów - li - wszystkich dzieci elementu - ol - po najechaniu kursorem myszki na element - li */
      #menu > li:hover {
        
		opacity:1;
      }

      /* wygląd elementu - a - dziecka elementu - li - będącego dzieckiem elementu - ol - po najechaniu kursorem myszki na element - li */
      #menu > li:hover > a {
        color: white;
      }

      /* wygląd elementu - ul - dziecka elementu - li - będącego dzieckiem elementu - ol - po najechaniu kursorem myszki na element - li */
      #menu > li:hover > ul {
        display:block;
      }


      /* ------------------------WSPÓLNE----------------------- */

      /* zaokrąglone rogi wszystkich elementów - li - oraz - a */
      #menu li, ol a {
        border-radius:6px;
      }